# translation of kviewscannerplugin.po to Arabic
# Copyright (C) 2004 Free Software Foundation, Inc.
# Ahmad M. Zawawi <azawawi@emirates.net.ae>, 2004.
# Munzir Taha <munzir@kacst.edu.sa>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kviewscannerplugin\n"
"POT-Creation-Date: 2005-05-18 21:25+0200\n"
"PO-Revision-Date: 2004-07-17 09:58+0300\n"
"Last-Translator: Munzir Taha <munzir@kacst.edu.sa>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kviewscanner.cpp:49
msgid "&Scan Image..."
msgstr "&مسح ضوئي للصورة..."

#: kviewscanner.cpp:76
#, fuzzy
msgid ""
"You do not appear to have SANE support, or your scanner is not attached "
"properly. Please check these items before scanning again."
msgstr ""
"يبدو أنه ليس لديك دعم SANE، أو أن ماسحتك الضوئية \n"
"لم يتم توصيلها بطريقة سليمة. الرجاء فحص هذا العناصر \n"
"قبل المسح الضوئي مجددًا."

#: kviewscanner.cpp:79
msgid "No Scan-Service Available"
msgstr "لا خدمة مسح ضوئي متوفرة"

#. i18n: file kviewscanner.rc line 9
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "شريط أدوات إضافي"
